NODE_ENV = production

# just a flag
ENV = 'staging'

# base api
VUE_APP_BASE_API = ''
VUE_APP_API_TIMEOUT = 300000

# base img url
VUE_APP_BASE_IMG = 'http://127.0.0.1:18080/baby-institute-back-end'
